<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'pl', version '2.2'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Uzyskanie oceny';
$string['activities'] = 'Aktywności';
$string['activitiescompleted'] = 'Zakończone aktywności';
$string['activitycompletion'] = 'Ukończenie aktywności';
$string['addcourseprerequisite'] = 'Dodaj wymagania wstępne kursu';
$string['afterspecifieddate'] = 'Po określonym terminie';
$string['aggregationmethod'] = 'Metoda zestawienia';
$string['all'] = 'Wszystkie';
$string['any'] = 'Którykolwiek';
$string['approval'] = 'Zatwierdzone';
$string['badautocompletion'] = 'Po wybraniu automatycznego uzupełniania, należy również włączyć co najmniej jeden warunek (poniżej).';
$string['completed'] = 'Ukończony';
$string['completedunlocked'] = 'opcje ukończenia są odblokowane';
$string['completedunlockedtext'] = 'Jeśli zapiszesz zmiany, stan ukończenia dla studentów zostanie usunięty. Jeśli rozmyślisz nie zapisuj tego formularza.';
$string['completedwarning'] = 'opcje ukończenia są zablokowane';
$string['completedwarningtext'] = 'Jeden lub więcej uczniów ({$a}) ukończyło już tę aktywność. Zmiana opcji ukończenia unieważni status ukończenia i może powodować nieporozumienia. Dlatego stan ukończenia jest zablokowany i nie powinien być odblokowywany, chyba że to konieczne.';
$string['completion'] = 'Śledzenia ukończenia';
$string['completion-alt-auto-enabled'] = 'Ten element jest automatycznie oznaczany jako ukończony po spełnieniu warunków: {$a}';
$string['completion-alt-auto-fail'] = 'Ukończone: {$a} (bez pozytywnej oceny)';
$string['completion-alt-auto-n'] = 'Nie ukończone: {$a}';
$string['completion-alt-auto-pass'] = 'Ukończone: {$a} (z pozytywną oceną)';
$string['completion-alt-auto-y'] = 'Ukończone: {$a}';
$string['completion-alt-manual-enabled'] = 'Studenci mogą samodzielnie oznaczyć ten element jako ukończony: {$a}';
$string['completion-alt-manual-n'] = 'Nie ukończone: {$a}. Wybierz, aby oznaczyć jako zakończone.';
$string['completion-alt-manual-y'] = 'Ukończone: {$a}.  Wybierz, aby oznaczyć jako niezakończone';
$string['completion-fail'] = 'Ukończony (nie uzyskano pozytywnej oceny)';
$string['completion-n'] = 'Nie zakończone';
$string['completion-pass'] = 'Ukończone (uzyskano pozytywna ocenę)';
$string['completion-title-manual-n'] = 'Oznacz jako zakończone: {$a}';
$string['completion-title-manual-y'] = 'Oznacz jako niezakończone: {$a}';
$string['completion-y'] = 'Zakończone';
$string['completion_automatic'] = 'Pokaż aktywność jako kompletną, gdy warunki są spełnione';
$string['completion_help'] = 'Jeśli włączone, ukończenia aktywności są śledzone. Ukończenia mogą być wskazywane ręcznie lub automatycznie w zależności do pełnienia określonych warunków. Jeśli to jest pożądane, można określić wiele warunków. Jeśli tak to określono, aktywność zostanie oznaczona jako ukończona, jeżeli WSZYSTKIE warunki są spełnione.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Studenci mogą ręcznie oznaczyć tą aktywność jako ukończoną';
$string['completion_none'] = 'Nie wykrywaj ukończenia aktywności';
$string['completiondisabled'] = 'Wyłączony, nie wyświetlany w ustawieniach aktywności';
$string['completionenabled'] = 'Włączone, sterowanie poprzez ustawienia aktywności i śledzenia ukończenia.';
$string['completionexpected'] = 'Oczekiwane ukończenie do';
$string['completionexpected_help'] = 'To ustawienie określa datę, kiedy aktywność powinna być ukończona. Data nie jest wyświetlana studentom i jest wyświetlana tylko w raporcie ukończenia aktywności.';
$string['completionicons'] = 'Bloczki oznaczenia ukończenia';
$string['completionicons_help'] = 'Pole wyboru (checkbox) przy nazwie aktywności jest stosowane w celu wskazania, że aktywność jest ukończona.

Jeśli pole zawiera kropkowany znaczek, można je  kliknąć i zaznaczyć pełnym znaczkiem, gdy uważasz, że aktywność jest ukończona. (Kliknięcie ponowne usunie znaczek, jeśli zmienisz zdanie.) Użycie pola jest opcjonalne, jest to po prostu sposób na śledzenie postępów w kursie.

Jeśli wyświetlane jest puste pole wyboru, znaczek pojawi się automatycznie gdy ukończysz aktywność zgodnie z warunkami określonymi przez nauczyciela.';
$string['completionmenuitem'] = 'Ukończenie';
$string['completionnotenabled'] = 'Śledzenie ukończenia nie jest włączone';
$string['completionnotenabledforcourse'] = 'Śledzenie ukończenia nie jest włączone w tym kursie';
$string['completionnotenabledforsite'] = 'Śledzenie ukończenia nie jest włączone w tym serwisie';
$string['completiononunenrolment'] = 'Ukończenie w momencie zakończenia uczestnictwa';
$string['completionsettingslocked'] = 'Ustawienia ukończenia są zablokowane';
$string['completionstartonenrol'] = 'Śledzenie ukończenia rozpoczyna się w momencie zapisu na kurs.';
$string['completionstartonenrolhelp'] = 'Rozpocząć śledzenie postępów ucznia w ukończeniu kursu po rejestracji w kursie';
$string['completionusegrade'] = 'Wymaga oceny';
$string['completionusegrade_desc'] = 'Student musi otrzymać ocenę, aby ukończyć tę aktywność.';
$string['completionusegrade_help'] = 'Jeśli włączone, aktywność uważana jest za ukończoną, gdy student otrzyma ocenę. Ikony pozytywnej lub negatywnej oceny mogą być wyświetlane, jeśli próg zaliczenia został określony.';
$string['completionview'] = 'Wymaga objerzenia';
$string['completionview_desc'] = 'Student musi zajrzeć do tej aktywności, aby ją ukończyć.';
$string['configenablecompletion'] = 'Opcja pozwala włączyć funkcje śledzenia ukończenia (postępów) na poziomie kursu.';
$string['confirmselfcompletion'] = 'Potwierdź samodzielne oznaczenie ukończenia.';
$string['coursealreadycompleted'] = 'Już ukończyłeś ten kurs';
$string['coursecomplete'] = 'Kurs ukończony';
$string['coursecompleted'] = 'Kurs zakończony';
$string['coursegrade'] = 'Ocena z kursu';
$string['courseprerequisites'] = 'Wymogi kursu';
$string['coursesavailable'] = 'Dostępne kursy';
$string['coursesavailableexplaination'] = '<i>Kryteria ukończenia kursu muszą być zdefiniowane, aby mogły się tu pojawić.</i>';
$string['criteria'] = 'Kryteria';
$string['criteriagradenote'] = 'Pamiętaj, że aktualizacji wymaganej tutaj oceny nie wpłynie na próg zaliczeniowy całego kursu.';
$string['criteriagroup'] = 'Grupa kryteriów';
$string['criteriarequiredall'] = 'Wszystkie poniższe kryteria są wymagane';
$string['criteriarequiredany'] = 'Wszystkie poniższe kryteria są wymagane';
$string['csvdownload'] = 'Pobierz w formacie arkusza kalkulacyjnego (UTF-8 .csv)';
$string['datepassed'] = 'Data minęła';
$string['days'] = 'Dni';
$string['daysafterenrolment'] = 'Dni po rejestracji';
$string['deletecompletiondata'] = 'Usuń dane o ukończeniu';
$string['deletecoursecompletiondata'] = 'Usuń dane o ukończeniu kursu';
$string['durationafterenrolment'] = 'Okres po zapisaniu się';
$string['editcoursecompletionsettings'] = 'Edytuj ustawienia ukończenia kursu';
$string['enablecompletion'] = 'Włącz śledzenie ukończenia';
$string['enrolmentduration'] = 'Pozostało dni';
$string['err_noactivities'] = 'Śledzenie ukończenia nie jest włączone w żadnej aktywności, więc nie może zostać wyświetlone. Można włączyć śledzenie ukończenia przez edycję ustawień danej aktywności.';
$string['err_nocourses'] = 'Śledzenie ukończenia nie jest włączone w żadnym innym kursie, więc nie może zostać wyświetlone. Można włączyć śledzenie ukończenia przez edycję ustawień kursu.';
$string['err_nograde'] = 'Próg zaliczenia kursu nie został określony dla tego kursu. Aby włączyć ten typ kryterium należy ustalić próg zaliczenia dla tego kursu.';
$string['err_noroles'] = 'Brak ról z uprawnieniem \'moodle/course:markcomplete\' w tym kursie. Można włączyć tego typu kryterium, dodając tę funkcję do ról(s).';
$string['err_nousers'] = 'W tej grupie lub kursie nia ma studentów, dla których wyświetlany byłby stan ukończenia. (Domyślnie stan ukończenia wyśwtetlany jest tylko dla studentów, więc jeśli nie ma tu studentów, pojawia się ten błąd. Administratorzy mogą zmienić to ustawienie.';
$string['err_settingslocked'] = 'Jeden lub więcej studentów spełniło już kryteria ukończenia, więc ustawienia zostały zablokowane. Odblokowanie ustawień kryteriów ukończenia unieważni status ukończenia użytkownika i może powodować zamieszanie.';
$string['err_system'] = 'Wystąpił błąd wewnętrzny w systemie śledzenia postępów. (Administratorzy systemu mogą włączyć debugowanie, aby zobaczyć więcej szczegółów.)';
$string['excelcsvdownload'] = 'Pobierz w formacie zgodnym z MS Excel (.CSV)';
$string['fraction'] = 'Część';
$string['graderequired'] = 'Wymaga oceny';
$string['gradexrequired'] = '{$a} wymagane';
$string['inprogress'] = 'W toku';
$string['manualcompletionby'] = 'Ręczne oznaczenie ukończenia przez';
$string['manualselfcompletion'] = 'Samodzielne oznaczenie ukończenia';
$string['markcomplete'] = 'Oznacz jako ukończone';
$string['markedcompleteby'] = 'Oznaczono jako ukończony przez {$a}';
$string['markingyourselfcomplete'] = 'Samodzielne oznaczenie ukończenia';
$string['moredetails'] = 'Więcej szczegółów';
$string['nocriteriaset'] = 'Brak kryteriów ukończenia tego kursu';
$string['notcompleted'] = 'Nie ukończone';
$string['notenroled'] = 'Nie jesteś zapisany jako student w tym kursie';
$string['notyetstarted'] = 'Jeszcze nie rozpoczęto';
$string['overallcriteriaaggregation'] = 'Ogólne zestawienie kryteriów*';
$string['pending'] = 'Oczekujący';
$string['periodpostenrolment'] = 'Po okresie uczestnictwa';
$string['prerequisites'] = 'Wymagania wstępne';
$string['prerequisitescompleted'] = 'Wymagania wstępne spełnione';
$string['progress'] = 'Postępy studenta w nauce';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date';
$string['recognitionofpriorlearning'] = 'Uznawanie wcześniejszego kształcenia';
$string['remainingenroledfortime'] = 'Pozostaje zapisany na określony okres czasu';
$string['remainingenroleduntildate'] = 'Pozostaje zapisany do określonej daty';
$string['reportpage'] = 'Wyświetlanie użytkowników {$a->from} do {$a->to} z {$a->total}.';
$string['requiredcriteria'] = 'Wymagane kryteria';
$string['restoringcompletiondata'] = 'Zapisywanie danych zaliczenia';
$string['saved'] = 'Zapisano';
$string['seedetails'] = 'Zobacz szczegóły';
$string['self'] = 'Samodzielnie';
$string['selfcompletion'] = 'Samodzielne oznaczenie ukończenia';
$string['showinguser'] = 'Pokaż użytkownika';
$string['unenrolingfromcourse'] = 'Wypisywanie z kursu';
$string['unenrolment'] = 'Wypisanie z kursu';
$string['unit'] = 'Sekcja';
$string['unlockcompletion'] = 'Odblokuj opcje ukończenia';
$string['unlockcompletiondelete'] = 'Odblokuj opcje ukończenia i usuń dane ukończenia użytkownika';
$string['usealternateselector'] = 'Użyj alternatywnego wyboru kursu';
$string['usernotenroled'] = 'Użytkownik nie jest zapisany na kurs';
$string['viewcoursereport'] = 'Zobacz raport kursu';
$string['viewingactivity'] = 'Przeglądanie {$a}';
$string['writingcompletiondata'] = 'Zapisywanie danych o ukończeniu.';
$string['xdays'] = '{$a} dni';
$string['yourprogress'] = 'Twój postęp';
