<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'pl', version '2.2'.
 *
 * @package     simplecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Wszyscy użytkownicy';
$string['awarded'] = 'Przyznany';
$string['awardedto'] = 'Przyznane dla';
$string['bulkaction'] = 'Wybierz operację zbiorczą';
$string['bulkbuttonlabel'] = 'Wyślij';
$string['bulkview'] = 'Operacje zbiorcze';
$string['cantdeleteissue'] = 'Błąd podczas usuwania wydanych certyfikatów';
$string['certificateimage'] = 'Plik obrazu certyfiaktu';
$string['certificateimage_help'] = 'Ten obraz będzie użyty na certyfikacie';
$string['certificatename'] = 'Nazwa certyfikatu';
$string['certificatename_help'] = 'Nazwa certyfikatu';
$string['certificatetext'] = 'Tekst certyfikatu';
$string['certificatetextx'] = 'Tekst certyfikatu w pozycji poziomej';
$string['certificatetexty'] = 'Tekst certyfikatu w pozycji pionowej';
$string['certificateverification'] = 'Weryfikacja certyfikatu';
$string['certlifetime'] = 'Zachowaj wydane certyfikaty przez: (miesiące)';
$string['code'] = 'Kod';
$string['codex'] = 'Kod QR certyfikatu w pozycji poziomej';
$string['codey'] = 'Kod QR certyfikatu w pozycji pionowej';
$string['completiondate'] = 'Ukończenie kursu';
$string['coursegrade'] = 'Ocena kursu';
$string['coursehours'] = 'Godzin w kursie';
$string['coursehours_help'] = 'Godzin w kursie';
$string['coursename'] = 'Alternatywna nazwa przedmiotu';
$string['coursename_help'] = 'Alternatywna nazwa przedmiotu';
$string['coursetimereq'] = 'Wymagany czas spędzony w kursie (w minutach)';
$string['coursetimereq_help'] = 'Wprowadź minimalny okres (w minutach), jaki student musi być zalogowany do kursu nim będzie miał możliwość otrzymania certyfikatu.';
$string['datefmt'] = 'Format daty';
$string['defaultcertificatetexty'] = 'Domyślna  pozycja tekstu w pionie';
$string['defaultcodey'] = 'Domyślna  pozycja kodu QR w pionie';
$string['defaultheight'] = 'Domyślna wysokość';
$string['defaultperpage'] = 'Na stronę';
$string['defaultperpage_help'] = 'Liczna certyfikatów do wyświetlenia na stronie (max. 200)';
$string['defaultwidth'] = 'Domyślna szerokość';
$string['deletissuedcertificates'] = 'Usuń wydane certyfikaty';
$string['delivery'] = 'Dostarczenie';
$string['designoptions'] = 'Opcje projektowania';
$string['download'] = 'Wymuś pobieranie';
$string['emailcertificate'] = 'E-mail (należy także wybrać zapis)';
$string['emailfrom'] = 'Nazwa w polu Od emaila';
$string['emailfrom_help'] = 'Alternatywna nazwa w polu Od emaila';
$string['emailothers'] = 'Powiadom e-mailowo innych';
$string['emailothers_help'] = 'Wprowadź adresy email oddzielone przecinkami tych osób, które mają być powiadamiane emailem kiedykolwiek student otrzymuje certyfikat.';
$string['emailsent'] = 'Maile zostały wysłane';
$string['emailstudentsubject'] = 'Twój certyfiakt z kursu {$a->course}';
$string['emailstudenttext'] = 'Dzień dobry  {$a->username},

W załączeniu swój znajdziesz swój certyfikat z kursu {$->course}.

TO JEST WIADOMOŚĆ WYSŁANA AUTOMATYCZNIE - NIE ODPISUJ NA NIĄ';
$string['emailteachermail'] = '{$a->student} otrzymał swój certyfikat: \'{$a->certificate}\'
z kursu {$a->course}.

Możesz go przejrzeć tu:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} otrzymał swój certyfikat: \'<i>{$a->certificate}</i>\'
z kursu {$a->course}.

Możesz go przejrzeć tu:

        <a href="{$a->url}">Raport certyfikatu';
$string['emailteachers'] = 'Wyślij e-mail nauczycielom';
$string['emailteachers_help'] = 'Jeśli włączone, wykładowcy będą powiadamiani emailem kiedykolwiek student otrzyma certyfikat.';
$string['enablesecondpage'] = 'Włącz drukowanie tylnej strony certyfiaktu';
$string['enablesecondpage_help'] = 'Włącz edycję tylnej strony certyfikatu. Jeśli jest wyłączona tylko kod QR będzie drukowany na odwrocie (jeśli kody QR są włączone)';
$string['filenotfound'] = 'Nie znaleziono pliku: {$a}';
$string['getcertificate'] = 'Pobierz certyfikat';
$string['grade'] = 'Ocena';
$string['gradefmt'] = 'Format oceny';
$string['gradeletter'] = 'Ocena oznaczona literą';
$string['gradepercent'] = 'Ocena w procentach';
$string['gradepoints'] = 'Ocena w punktach';
$string['height'] = 'Wysokość certyfikatu';
$string['hours'] = 'godzin';
$string['intro'] = 'Wprowadzenie';
$string['invalidcode'] = 'Niepoprawny kod certyfikatu';
$string['issued'] = 'Wydany';
$string['issueddate'] = 'Data wystawienia';
$string['issueddownload'] = 'Wydany certyfikat [id: {$a}] został pobrany';
$string['issuedview'] = 'Wydane certyfikaty';
$string['issueoptions'] = 'Opcja wydanie';
$string['keywords'] = 'certyfikat, kurs, pdf, moodle';
$string['modulename'] = 'Prosty Certyfikat';
$string['modulenameplural'] = 'Proste Certyfikaty';
$string['multipdf'] = 'Pobierz certyfikaty w pliku zip';
$string['neverdeleteoption'] = 'Nigdy nie usuwaj';
$string['nocertificatesissued'] = 'Brak certyfikatów, zostały wydane';
$string['onepdf'] = 'Pobierz certyfikaty w jednym pliku pdf';
$string['openbrowser'] = 'Otwórz w nowym oknie';
$string['opendownload'] = 'Kliknij przycisk poniżej, aby zapisać certyfikat.';
$string['openemail'] = 'Kliknij przycisk poniżej, a twój certyfikat zostanie wysłany do Ciebie w formie załącznika do poczty.';
$string['openwindow'] = 'Kliknij przycisk poniżej, aby otworzyć swój certyfikat w nowym oknie przeglądarki.';
$string['pluginadministration'] = 'Administracja certyfikatem';
$string['pluginname'] = 'Prosty Certyfikat';
$string['printdate'] = 'Wydrukuj datę';
$string['printdate_help'] = 'Ta data zostanie wydrukowana, jeśli wybrano wydruk daty. Jeśli jednak wybrano datę ukończenia kursu, lecz uczestnik nie skończy kursu, będzie wydrukowana data jego otrzymania. Możesz również wybrać wydruk daty ocenienia danej aktywności. Jeśli certyfikat zostanie wydany zanim aktywność została oceniona, wydrukowana zostanie data otrzymania go.';
$string['printgrade'] = 'Wydrukuj ocenę';
$string['printgrade_help'] = 'Do wydruku na certyfikacie, możesz wybrać dowolne z dostępnych w dzienniku pozycje ocen. Pozycje oceny są wymienione takiej samej kolejności, w jakiej występują w dzienniku.';
$string['printoutcome'] = 'Wydrukuj efekty kształcenia';
$string['printoutcome_help'] = 'Do wydruku na certyfikacie możesz wybrać nazwy dowolnych  efektów kształcenia osiągniętych przez użytkownika, np. Komunikacja werbalna: Biegły';
$string['printqrcode'] = 'Wydrukuj kod QR certyfikatu';
$string['printqrcode_help'] = 'Wydrukuj (lub nie) kod QR certyfikatu';
$string['qrcodefirstpage'] = 'Wydrukuj kod QR na pierwszej stronie';
$string['qrcodefirstpage_help'] = 'Wydrukuj kod QR na pierwszej stronie';
$string['qrcodeposition'] = 'Pozycja kodu QR certyfikatu';
$string['qrcodeposition_help'] = 'To są współrzędne XY ( w milimetrach) kodu QR certyfikatu';
$string['receiveddate'] = 'Data wystawienia';
$string['report'] = 'Raport';
$string['requiredtimenotmet'] = 'Musisz spędzić przynajmniej  {$a->requiredtime} minut w tym kursie, aby otrzymać certyfikat.';
$string['secondimage'] = 'Plik obrazu do umieszczenia na odwrocie certyfikatu';
$string['secondimage_help'] = 'Ten obraz zostanie umieszczony na odwrocie certyfikatu';
$string['secondpageoptions'] = 'Tylna strona certyfikatu';
$string['secondpagetext'] = 'Tekst na odwrocie certyfiaktu';
$string['secondpagex'] = 'Pozioma pozycja tekstu na odwrocie certyfiaktu';
$string['secondpagey'] = 'Pionowa pozycja tekstu na odwrocie certyfiaktu';
$string['secondtextposition'] = 'Pozycja tekstu na odwrocie certyfiaktu';
$string['secondtextposition_help'] = 'To są współrzędne XY (w milimetrach) położenia tekstu na odwrocie certyfikatu';
$string['sendtoemail'] = 'Wyślij na adresy e-mail użytkowników';
$string['showusers'] = 'Pokaż';
$string['size'] = 'Rozmiar certyfikatu';
$string['standardview'] = 'Wydaj testowy certyfikat';
$string['summaryofattempts'] = 'Podsumowanie wcześniej otrzymanych certyfikatów';
$string['textposition'] = 'Pozycja tekstu certyfikatu';
$string['userdateformat'] = 'Format daty języka użytkownika';
$string['variablesoptions'] = 'Inne opcje';
$string['verifycertificate'] = 'Weryfikuj certyfikat';
$string['viewcertificateviews'] = 'Zobacz {$a} wydanych certyfikatów';
$string['width'] = 'Szerokość certyfikatu';
